name = "Tiny Mob Farm"
filename = "TinyMobFarm-1.12.2-1.0.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "24f5b98a258154791fa72f3ab1e009862939fdd1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2681454
project-id = 311880
